/*!
Description: Browser Default Styles Reset.
Author: Mike McGrath
Version: 3.0
*/html{ color: #000; background: #FFF; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{ margin: 0; padding: 0; }
table{ border-collapse: collapse; border-spacing: 0; }
fieldset,img{ border: 0; }
address,caption,cite,code,dfn,rem,strong,th,var{ font-style: normal; font-weight: normal; }
abbr,acronym{ border: 0; font-variant: normal; }
input,textarea,select{ font-family: inherit; font-size: inherit; font-weight: inherit; }
input,textarea,select{ font-size: 100%; }
legend{ color: #000; }
ol,ul{ list-style: none; }
caption,th{ text-align: left; }
sub{ vertical-align: text-bottom; }
h1,h2,h3,h4,h5,h6{ font-size: 100%; font-weight: normal; }
q:before,q:after{ content: ''; }


sup {
    font-size:12px;
}

html {
    font-size: 16px;
}

img {
    max-width:100%;
}


.fix {
    color:blue;
    font-weight:bold;
}

.attivita {
    background-color: #06a;
    color:#fff;
   }

.eventi {
    background-color: #f90;
    
}

.dialoghi {
    background-color: #093;
    color:#fff;
}

rem {
    font-style: italic;
}

mark {
    background-color:#0060aa;
    color:#fff;
}

table {
    margin:10px auto;
}


tr {
   font-size:0.88rem;
}

td:nth-child(odd) {
   text-align: left;
}

td:nth-child(even) {
   text-align:right;
}



blockquote {
    font-size:0.9rem;
    font-style: italic;
    margin:1rem 0;
    text-align: right;
    white-space:pre-line;
}

cite {
    font-size:0.8rem;
    font-style: normal;
    font-weight:bold;
    text-align: right;
    display:block;
}

.evidenzia {
    background-color:#0060aa;
    color:#fff;   
}

.center {
    text-align: center;
}



body {
    font-family:"helvetica", sans-serif;
    background-color: #91127e;
    margin:0;
}

#wrapper {
    max-width:960px;
    background-color:#fff;
    margin:0 auto;
}

header {
    position:relative; 
    height:130px;
}

header h1 {
    font-size:3rem;
    font-weight:bold;
    margin:0;
}

header h2 {
    width:270px;
    font-size:3.4rem;
    font-weight:bold;
    margin:0 0 0 130px;
    color:#fff;
    background-color: red;
}

#logo {
    width:29%;
    position:absolute;
    left:30px;
    top:7px;
}

#titolo {
    width:42%;
    position:relative;
    margin:0 auto;
}

nav.menu {
    clear:both;
    height:47px;
}

nav.menu >ul {
    padding:0;
}

nav.menu li {
    width:160px;
    line-height: 48px;
    float:left;
    font-size: 1.1rem;
    font-weight:bold;
    text-align: center;
    list-style: none;
    
   
}

nav.menu li a{
    display:block;
    text-decoration: none;
    color:#000;
}

nav.menu li:nth-child(1) a {
    color:#fff;
}

nav.menu li:nth-child(2) a {
    color:#fff;
}



nav.menu li a:hover, nav.menu li a:focus{
    background-image: url(../images/favicon.png);
    background-repeat: no-repeat;
    background-position: 3% 50%;
    
}

nav.menu li a.select{
    text-decoration: underline;
        
}

.choice1 {
	background-color:#e2001a;  
}


.choice2 {
    background-color:#0060aa; 	
}

.choice3 {
	background-color:#f29400;
}


.choice4 {
	background-color:#009036; 
}

.choice5 {
	background-color:#ffed00;
}


.choice6 {
	background-color:#009ee0;
    color:#fff;
}

nav.list-attivita {

}

nav.list-attivita ul {
    display: inline-block;
    margin:0;
}

nav.list-attivita li {
    list-style: none;
    width:50%;
    float:left;
}

nav.list-attivita li a {
    display:block;
    line-height: 2rem;
    color:#000;
    font-variant: small-caps;
    font-size:1.1rem;
    
}

nav.list-attivita li a:hover {
    color:#e2001a;
}

nav.list-attivita h1 {
    background-color:#0060aa;
    color:#fff;
    font-weight:normal;
    padding:5px;
}

nav.attivita .inner {
    margin:30px 10px;
}

nav.list-attivita hr {
    clear:both;
    border: solid 5px #0060aa;
    margin:1rem 0;
}

#main, .chisiamo, #main-attivita {
    width: 100%;
}

#main li {
    font-size:0.9rem;
}


#main ul ul, #main-attivita ul{
    list-style-type: disc;
    list-style-position: inside;    
}


#main-50 {
    width:50%;
    float:left;
}

#main-home {
    width: 70%;
    float:left;
}

#main-home h1 {
    font-size:1.1rem;
    font-weight: bold;
    margin:10px 0;
}

#main-home strong {
    font-weight:bold;
    color:red;
}

#main-attivita h1, #main h1 {
    font-size:1.2rem;
    margin: 1.2rem 0;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
}

#main-attivita h2 {
    font-size:1.4rem;
    margin-top: 1.4rem;
}

#main-attivita h3 {
    font-size:0.9rem;
    color:#586c6d;
}

#main-attivita h4 {
    font-size:1.2rem;
    margin:1rem;
    text-align: center;
}

#main-home p, #main-attivita p , #main-50 p{
    font-size:1.0rem;
    line-height: 1.5rem;
    margin:1rem 0;
    text-align: justify;
}

#main-attivita .corsivo {
    font-style: italic;
}

#main-attivita .lab {
    font-size:0.9rem;
}

#main-attivita .cap {
    text-align: center;
    font-size:0.7rem;
    margin:0;
}

.lab hr {
}

.clear {
    clear:both;
}

.inner {
    margin:20px;
}

#map-canvas {
	height:400px;
}


.founder {
    width:50%;
    float:left;
    text-align: center;
}

.founder .inner , .staff .inner{
    text-align: center;
}

.chisiamo h1 {
    font-size: 1.4rem;
    text-align: center;
    margin:1rem 0 0.5rem;
}

.founder h2 {
    font-size: 1.2rem;
    background-color: #0060aa;
    color:#fff;
}

.founder h3 {
    font-size:1rem;
    font-weight: bold;
}

.founder p {
    font-size:0.9rem;
    text-align: center;
    margin:0;
}

.center-box {
    width:100%;
    margin:0 12%;
    
}

.staff {
    width:40%;
    float:left;
}
 
.staff h2 {
    font-size: 1.1rem;
    background-color: #009ee0;
    color:#fff;
}

.staff h3 {
    font-size:0.8rem;
    text-align: center;
}

.staff p {
    font-size:0.8rem;
    text-align: center;
    margin:0;
}



.storia strong {
    font-weight:bold;
}

.storia em {
        font-style: italic;
}

.storia p {
    margin:0.8rem;
}

.storia h2, #associazione h2 {
    font-size:1.2rem;
    font-variant:small-caps;
    margin:1rem;
    text-align: center;    
    font-weight:bold;
    
}

#associazione {
    margin-top:5rem;
    border-style:groove;
    border-color: #0060aa;
    border-width: 4px;
    border-radius: 10px;
    padding:1rem;
}

#associazione h3 {
    font-size:1.1rem;
    font-variant:small-caps;
    margin:1rem;
    text-align: left;    
    font-weight:bold;
    
}

#associazione p ,#associazione li{
    font-size:0.9rem; 
    margin:0.7rem 0;
    list-style-type: square;
    list-style-position: inside;
}

#youtube  {
    margin:2rem;
}

aside {
    
}


aside#news {
    width:29.8%;
    float:right;
    background-color: #FBEFFA;
    border-left:solid 1px #91127e; 
    height:1600px;
}

aside#news h1 {
    font-size:1.1rem;
    margin:10px 0;
    text-align: center;
    text-transform: uppercase;
    background-color: #e01;
    color:#fff;
}

aside#news h2 {
    font-size:1.0rem;
    margin:0.9rem 0;
    text-align: center; 
    text-transform: uppercase;
    font-weight:bold;
     white-space:pre-line;
}

aside#news h3 {
    font-size:1.1rem;
    font-variant:small-caps;
    margin:0.9rem 0;
    text-align: center;    
    font-weight:bold;
    white-space:pre-line;
}

aside#news h4 {
    font-size:0.9rem 0;
    margin:4px 0;
    text-align: center;
    color:#000;
    white-space:pre-line;
}

aside#news h5 {
    font-size:0.8rem;
    font-weight:bold;
    margin:0.8rem 0;
    text-align: center;
    text-transform:uppercase;
    color:#000;
    margin-bottom:0;
    
}

aside#news h6 {
    font-size:0.8rem;
    text-align: center;
    color:#000;
    margin-top:0;    
}

aside#news ul {
    padding:0;
}

aside#news li {
    font-size:0.8rem;
    text-align: left;
    list-style: none;    
}

aside#news .data {
    font-size:88%;
    text-align: center;
    margin:10px 0;
}

aside#news p {
    font-size:13px;
    text-align:center;
}

aside#contatti {
    width:50%;
    float:right;
}

aside#contatti h1 {
    font-size:1.4rem;
    margin:1.0rem;
}

aside #calendar {
    text-align: center;
}

form {
    
}

fieldset {
    background-color:#c9d0de;
    padding:10px;
    border: solid 2px;
}

label {
    width:80px;
    margin:5px 0;
    float:left;
    font-size:14px;
    line-height:34px;	
}


input,textarea {
    width:295px;
    font-family:helvetica,arial, sans-serif;
    font-size:1rem;
    margin:5px 0;
    padding-left:5px;
}

input {
    height: 30px;
}

textarea {
    height:300px;
    padding-top:5px;
}
	
	
input:focus, textarea:focus {
	
}

input[type=submit] {
	width: 185px;
    height: 52px;
    float: right;
    padding: 10px 15px;
    margin: 0 15px 0 0;
	cursor: pointer;
}

#grazie {
	font-size: 2.2rem;
	text-align: center;
	height: 11rem;
	margin: 3rem auto;
  padding:0 2rem;
}



footer {
    clear:both;
    color:#fff;
    background-color:#91127e;
    padding:1rem 0;
    height:100px;
}

footer #social {
	width: 25%;
	float: left;
	padding: 0.9rem 0 0 0%;
	text-align: center;
}

footer #copyright {
	font-size: 0.9rem;
	padding: 0.9rem 0;
	text-align: center;
}

footer #copyright a {
	text-decoration: none;
	color: #fff;
    font-size:0.9rem;
}

footer #validate {
    width:25%;
    float:right;
}

footer address {
	width: 50%;
	float: left;
	text-align: center;
}

footer address strong {
    text-transform: uppercase;
}

footer address a {
    color:#fff;
}

footer p {
	font-size: 1rem;
    margin:0;
}

@media screen and (max-width: 768px) {
 
  
header h1 {
    font-size:3.0rem;
}
    
header h2 {
    width:270px;
    font-size: 3.8rem;
    margin:0 0 0 125px;
}
    
#titolo {
    width:71%;
    position:relative;
    margin:10px auto ;
    float:right;
}  
 
nav.menu li {
    width:33.33%;
}
    
.inner {
    margin:0 5px;
}
    
.founder h2 {
    font-size: 1.1rem;
}
    
.staff h2 {
    font-size: 1.0rem;
}
    
nav.list-attivita li a {
    font-size: 1.0rem;
}
    
    
footer {
    height:160px;
}
    
footer #social {
	display: none;
}
    
footer address {
	width: 100%;
	float: none;
}
    
footer #validate {
    width:100%;
    float:none;
}

}
 

 
@media screen and (max-width: 640px) {
 
html {
    font-size:14px;
}

header {
    height:130px;
}    

  
header h1 {
    font-size:2.4rem;
}
    
header h2 {
    width:220px;
    font-size: 3.0rem;
    margin:0 0 0 100px;
}
    

}
 

@media screen and (max-width: 480px) {
 
header {
    height:130px;
}    

#logo {
    left:0;
}
     
  
header h1 {
    font-size:2.4rem;
}
    
header h2 {
    width:220px;
    font-size: 3.0rem;
    margin:0 0 0 100px;
}
    
#titolo {
    width:71%;
    position:relative;
    margin:10px auto ;
    float:right;
}
    
    
#main-home {
    width: 100%;
    float:none;
}
    
aside#news {
    width:100%;
    float:none;
}
    
.founder h2 {
    font-size: 0.9rem;
}

.founder p {
    font-size: 0.8rem;
}
    
.staff h2 {
    font-size: 0.8rem;
}

nav.list-attivita li {
    width:100%;
    float:none;
}

nav.list-attivita li a {
    font-size: 1.2rem;
}
    

footer {
    height:160px;
}
    
footer #social {
	display: none;
}
    
footer address {
	width: 100%;
	float: none;
}
    
footer #validate {
    width:100%;
    float:none;
}

}
 
@media screen and (max-width: 320px) {
 
header {
    height:108px;
}    

#logo {
    left:0;
}
     
  
header h1 {
    font-size:1.7rem;
}
    
header h2 {
    width:140px;
    font-size: 2.4rem;
    margin:0 0 0 60px;
}
  
    nav.list-attivita li a {
    font-size: 1.0rem;
}

}